@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
*, *::before, *::after {
  box-sizing: border-box;
}
@font-face {
  font-family: muli;
  src: url(fonts/Muli-Regular.ttf);
}
body{
	padding:0;
	margin:0;
	font-family: "Source Sans 3", sans-serif;
	font-size: 16px;
	color:rgb(94, 94, 94);
}
.container{
	padding-right: 24px;
	padding-left:24px;
	max-width:1160px;
}
.header{
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.top-bar{
	background:rgb(22, 22, 22);	
}
.top-bar a{
	display:flex;
	align-items:center;
	justify-content:center;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:4px;
	color:#fff;
	transition:0.6s;
}
.top-bar a:hover{
	background: #404040;
}
.top-bar a svg{
	width:20px;
	height:30px;
	
}
.top-bar a p{
	padding:0 8px;
}
@keyframes draw{
100% {
    stroke-dashoffset: 0;
}
}
.main-header{
	height:88px;
	padding:16px 24px;
}
.main-header .container-fluid{
	display:flex;
	padding: 8px 24px;
	
}
.left-nav{
	max-width: 33.33333333333333%;
	flex-basis: 33.33333333333333%;
	height:40px;
	display:flex;
	align-items:center;
}
.logo{
	max-width: 33.33333333333333%;
	flex-basis: 33.33333333333333%;
	text-align:center;
	height:40px;

}
.right-nav{
	max-width: 33.33333333333333%;
	flex-basis: 33.33333333333333%;
	display:flex;
	justify-content:end;
	height:40px;
	display:flex;
	align-items:center;
}
.nav-list{
	padding:0;
	margin:0;
	list-style:none;
	display:flex;
	gap: 18px;
}
.nav-list li a{
	text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding: 6px;
    text-transform: uppercase;
    letter-spacing: 0.071em;
    font-weight: 400;
}
.nav-list li a.active{
	font-weight:700;
}
.logo img{
	max-height:200px;
	transition: max-height .5s;
}
.ut-border{
	border-left:1px solid #fff;
	height:1em;
	margin-left:24px;
	margin-right:16px;
}
.utitlity-menus-inner{
	display:flex;
}
.utitlity-icon svg{
	color:rgb(255, 255, 255);
	font-size:14px;
	padding:6px;
	cursor:pointer;
}
.hero-sec{
	background-image: linear-gradient(to bottom, rgba(90, 78, 74, 0.17) 0%, rgba(90, 78, 74, 0.17) 100%), url(../images/header.jpg);
	background-size: auto, cover;
	background-repeat: no-repeat;
	background-position: center;
	min-height: 85vh;
	margin-top:38px;
}
.sec-pad{
	padding:56px 0;
}
.inner-container{
	max-width: 770px;
}
.sec-title{
	font-size:40px;
	line-height: 1.25;
	font-family: muli;
	margin-bottom: 24px;
	color:rgb(71, 35, 84);
}
.about-sec{
	background-color:rgb(71, 35, 84);
}
.about-item{
	padding-bottom: 48px;
}
.about-content .sec-title{
	color:#fff;
}
.about-content p{
	margin:0;
	color:rgb(239, 238, 238);
}
.about-sec .row{
	margin-left:-24px;
	margin-right:-24px;
}
.col-md-6{
	padding-left:24px;
	padding-right:24px;
}
.about-btn{
	font-size:14px;
	font-weight:700;
	color:rgb(255, 255, 255);
	text-transform:uppercase;
	letter-spacing:0.071em;
	text-decoration:none;
	border-bottom:1px solid;
	position:relative;
	padding-bottom:4px;
	transition:0.3s;
	margin-top:40px;
	display:inline-block
}
.about-btn svg{
	position: absolute;
    right: -24px;
    top: 0;
	transition:0.3s;
}
.about-btn:hover{
	color:rgb(198, 198, 198);
}
.about-btn:hover svg{
	right:-28px;
}
.why-list-item{
	margin-bottom:32px;
}
.why-list-item h4{
	font-size: 22px;
	color: rgb(27, 27, 27);
	line-height: 1.25;
	margin-bottom: 24px;
	font-weight: 400;
}
.newsletter-sec{
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.24) 0%, rgba(0, 0, 0, 0.24) 100%), url(../images/rs=w_1535,m.webp);
	background-position: 52.61387954753898% 56.95652173913044%;
	background-size: cover;
	padding-top: 96px;
}
.newsletter-sec .news-content{
	font-size: 22px;
	text-wrap: pretty;
	margin-bottom: 16px;
	line-height: 1.5;
	font-weight: 400;
	color: rgb(255, 255, 255);
	text-align:center;
}
.ctform{
	display:flex;
}
.form-input{
	position:relative;
	flex-grow: 1;
	margin-right: 24px;
}
.form-input input{
	font-size: 16px;
	padding-right:16px;
	padding-left:16px;
	padding-bottom:7px;
	padding-top: 23px;
	outline:none;
	width:100%;
	border-radius: 4px;
	background-color:rgba(22, 22, 22, 0);
	border:1px solid rgb(255, 255, 255);
	color: rgb(255, 255, 255);
}
.form-input label{
	position:absolute;
	left:16px;
	top:33%;
	pointer-events: none;
	transition: 0.15s;
	font-size:16px;
	font-weight: 400;
	display: inline-block;
	color: rgb(255, 255, 255);
}
.form-btn{
	font-size: 14px;
	font-weight: 700;
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
	border-radius: 4px;
	min-height: 56px;
	padding:8px 32px;
	letter-spacing: 0.071em;
	text-transform: uppercase;
	border-style: none;
	display:inline-block;
}
.footer{
	background:rgb(22, 22, 22);
}
.social-links{
	padding-bottom:16px;
}
.social-links a{
	text-decoration:none;
}
.social-links a svg{
	color:rgb(247, 247, 247);
	padding:6px;
}
.footertext{
	margin-bottom: 16px;
	font-weight: 700;
	text-wrap: pretty;
	line-height: 1.5;
	color: rgb(247, 247, 247);
}
.footertext-normal{
	font-weight:400;
}
.copyright{
	color: rgb(169, 169, 169);
	font-size:14px;
	padding-top: 24px;
}

.mobile-menu{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	width:100%;
	background:rgb(22, 22, 22);
	height:100vh;
	overflow: hidden;
	padding-top: 56px;
	transition: transform .3s ease-in-out;
	transform: translateX(-249vw);
	
}
.mm-close{
	position:absolute;
	right:15px;
	top:15px;
}
.mm-close svg{
	padding:6px;
	color:rgb(247, 247, 247);
	cursor: pointer;
}
.mm-inner{
	padding:0 24px;
	overflow:auto;
	height: 100%;
}
.mm-list ul{
	padding:0;
	margin:0;
	list-style:none;
}
.mm-list ul li{
	border-bottom:1px solid rgba(76, 76, 76, 0.5);
}
.mm-list ul li:last-of-type {
    border-bottom: none !important;
}
.mm-list ul li a{
	color:rgb(247, 247, 247);
	font-size:22px;
	padding: 16px 24px;
	font-weight: 400;
	text-decoration:none;
	display:inline-block;
}
.search-input{
	position:relative;
	margin-right:0;
	padding:8px 0;
}
.search-input input{
	color: rgb(191, 191, 191);
	padding:16px 40px;
	border-radius:0;
	border:none;
	background:rgba(255, 255, 255, 0.15);
	margin-right:0;
	font-size: 16px;
}
.search-input svg{
	color:#000;
	position:absolute;
	left:8px;
	top:23px;
}
.ctaccount{
	font-size: 16px;
	cursor: auto;
	color: rgb(164, 164, 164);
	padding:8px 24px;
}
.mobile-header{
	padding:8px 24px;
	display:none;
}
.mobile-header .container-fluid{
	padding:0;
}
.mobile-header .left-nav{
	width:15%
}
.mobile-header .logo{
	width:70%;
	margin-top:5px;
}
.mobile-header .right-nav{
	width:15%
}
.mobile-header .logo img{
	height: 80px;	
}
.h-fixed{
	background: rgba(71, 35, 84, 0.9);
    position: fixed;
    z-index: 10000;
    left: 0px;
    right: 0px;
    top: 0px;
	transition: background .3s;
}
.h-fixed .top-bar{
	display:none;
}
.h-fixed .logo img{
	max-height:64px;
	transition: max-height .5s;
}
@media only screen and (max-width: 1064px) {
	.nav-list li a{
		padding: 2px;
	}
	
}
@media only screen and (max-width: 1024px) {
	.desktop-header{
		display:none;
	}
	.mobile-header{
		display:block;
		height:56px;
	}
	.hero-sec{
		min-height: 500px;
	}
}
@media only screen and (max-width: 767px) {
	.about-img{
		margin-bottom:24px
	}
	.sec-title{
		font-size: 32px;
	}
	.why-content .sec-title{
		text-align:center;
	}
	.ctform{
		display:block;
	}
	.ctform .form-input{
		margin-right:0;
		margin-bottom: 24px;
	}
	.ctform .form-btn{
		display:block;
		width: 100%;
	}
}